docs

# ForwardMessage

data class ForwardMessage ( val fromChatId: ChatIdentifier , val toChatId: ChatIdentifier , val messageId: MessageIdentifier , val disableNotification: Boolean = false, val protectContent: Boolean = false) : SimpleRequest < PossiblyForwardedMessage > , MessageAction, ProtectContent
Content copied to clipboard

## Constructors

ForwardMessage
Link copied to clipboard
fun ForwardMessage ( fromChatId: ChatIdentifier , toChatId: ChatIdentifier , messageId: MessageIdentifier , disableNotification: Boolean = false, protectContent: Boolean = false)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
disableNotification
Link copied to clipboard
val disableNotification : Boolean = false
Content copied to clipboard
fromChatId
Link copied to clipboard
val fromChatId : ChatIdentifier
Content copied to clipboard
messageId
Link copied to clipboard
open override val messageId : MessageIdentifier
Content copied to clipboard
protectContent
Link copied to clipboard
open override val protectContent : Boolean = false
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< PossiblyForwardedMessage >
Content copied to clipboard
toChatId
Link copied to clipboard
val toChatId : ChatIdentifier
Content copied to clipboard